<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_moddaily.php');
if($Use_ModDaiLy!=1){echo "<center>Chuc nang khong bat hoac khong duoc su dung.</center>"; exit();}
if(!in_array($_SESSION['mu_username'], $moddaily_listaccept))  { echo "<center>Ban khong phai là đại lý, vao day lam gi?</center>"; exit();}
if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
}else{
	$page_template = "templates/moddaily.tpl";
}
?>